
@media (min-width: 1024px)and (max-width: 1366px){
	.sidebar-content-sidebar .optin-form {background-image: none;}
}

@media (min-width: 768px) and (max-width: 979px) {
	.social-link a{
		overflow: hidden;
		width: 18px;
		height: 30px;
	}
	#nav .navbar-inner{
		display: none;
	}
	#nav .custom-nav-menu{
		display: block;
	}
	#nav .custom-nav-menu select{
		width: 100%;
		margin-top: 6px;
	}
	input.s[type="text"] {
		display: block;
		width: auto;
	}
	#header-title{
		float: none !important;
		margin-left: auto;
		margin-right: auto;
	}
	.header-right{
		float: none !important;
		text-align: center;
	}
	.header-right > div{
		display: inline-block;
	}

	.sidebar-content-sidebar form.searchform{
		min-width: auto;
	}
	.sidebar-content-sidebar .optin-form-input input {
		min-width: 140px;
	}
	.sidebar-content .optin-form-input input,
	.content-sidebar .optin-form-input input {
		min-width: 171px;
	}
	.content-sidebar form.searchform {
		min-width: 223px;
	}
	.optin-form{
		background-image: none;
	}
	.featured-product-item{
		text-align: center;
	}
	.ZRa{margin-right: 25px;}
	.sidebar-content-sidebar .sidebar-optin-form h3.optin-title {
		font-size: 17px;
	}
	.sidebar-content-sidebar .optin-form {background-image: none;}
	#wp-calendar tbody tr td{
    padding:3px;
    background-color: #fff;
    border: 1px solid #eee;
}

}


@media (min-width: 568px) and (max-width: 600px) {

	.footer-nav, .creds{
		float: none;
		display: inline-block;
	}
	.banner-125-widget .banner-row .banner-column{
		width: 50%;
		margin: 0;
		padding: 0;
		float: left;
	}
}

@media (max-width: 767px) {
	body{
		padding: 0px;
	}
	#header{
		padding-top: 30px;
	}
	#header-title{
		padding-left: 0px;
		text-align: center;
		float: none !important;
		margin-top: 0px;
	}
	#nav {
		border-radius: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}
	#nav .navbar-inner{
		display: none;
	}
	#nav .custom-nav-menu{
		display: block;
	}
	#nav .custom-nav-menu select{
		width: 100%;
		margin-top: 6px;
	}
	#top_navigation{
		display: none;
	}

	.dotted-line{
		display: none;
	}
	#inner{
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	.searchform{
		text-align: center;
	}
	.searchform input{
		display: inline-block;
		float: none !important;
	}
	input.searchsubmit[type="submit"] {
	    position: relative;
	    top: 2px;
	}
	.entry-content img.post-image, .blog .entry-content img.post-image, .archive .entry-content img.post-image {
		float: none;
		margin: 0 auto 20px;
	}
	#footer-wrapper > div{
		
		text-align: center;
	}
	.header-right{
		text-align: center;
	}
	.header-right > div{
		display: inline-block;
	}
	.sidebar-content-sidebar form.searchform{
		max-width: 320px;
    	min-width: 294px;
	}
	.sidebar-content-sidebar .optin-form-input input {
		min-width: 262px;
	}
	.sidebar-content .optin-form-input input,
	.content-sidebar .optin-form-input input {
		min-width: 258px;
	}
	.featured-product-item, .widget-wrap{
		text-align: left;
	}
	.footer-nav, .creds{
		float: none;
		display: inline-block;
	}
	.banner-125-widget .banner-row .banner-column{
		width: 50%;
		margin: 0;
		padding: 0;
		float: left;
	}
	 #sidebar .banner-125-widget, #sidebar-alt .banner-125-widget{
	 	text-align: center;
	 }
	 .sidebar-content-sidebar form.searchform{
	 	max-width: 0;
	 }

}
@media (max-width: 480px) {
	

	#sidebar{
		margin-top: 30px;
	}
	#subnav{
		text-align: center;
	}
	#subnav ul{
		display: inline-block;
	}
	#footer-wrapper .footer-nav li {
		float: none;
		display: inline-block;
	}
	.banner-row .banner-column.span6{
		float: left;
		width: 48.93617021276595%;
		margin-left: 2.127659574468085%;
	}
	.banner-row .banner-column.span6:first-child{
		margin-left: 0px;
	}
	.featured-product-item{
		text-align: center;
	}
	.footer-nav, .creds{float: none;}
	.wpsocialite ul li{margin-left: 20px;}
	.sidebar-content-sidebar form.searchform{
		max-width: 100%;
	}
	#calendar_wrap{background-color: none;}
}

@media (max-width: 479px) {
	.header-right form.searchform {
	
	}
	#header-title, #title, #title a{
		width: auto;
	}
	.backgroundsize #header-title{
		background-size: 100% 100%;
	}
	#nav {
		padding-left: 10px;
		padding-right: 10px;
	}
	#inner{
		width: auto;
		padding-left: 10px;
		padding-right: 10px;
	}
	#footer-widget{
		padding-left: 10px;
		padding-right: 10px;
	}
	.header-right form.searchform {
		max-width: 100% !important;
		min-width: 268px !important;
	}
	.sidebar-content-sidebar .optin-form-input input {
		min-width: 208px;
	}
	.sidebar-content .optin-form-input input,
	.content-sidebar .optin-form-input input {
		min-width: 211px;
	}
}

@media (max-width: 320px) {
.content-sidebar form.searchform{min-width: 0;}
.optin-form{background-image: none;}
.sidebar-optin-form h3.optin-title{font-size: 18px;}
.sidebar-content-sidebar form.searchform{
	min-width: 100%;
}
}